﻿
<#
.SYNOPSIS
Install MDT

.DESCRIPTION
Installs the Microsoft Deployment Toolkit 2013 Update 2 using the Chocolatey framework

.LINK
http://www.microsoft.com/en-us/download/details.aspx?id=50407
#>

$ChocoPackage = @{
    packageName = 'Microsoft Deployment Toolkit 2013 Update 2'
    url = 'https://download.microsoft.com/download/3/0/1/3012B93D-C445-44A9-8BFB-F28EB937B060/MicrosoftDeploymentToolkit2013_x86.msi'
    url64bit = 'https://download.microsoft.com/download/3/0/1/3012B93D-C445-44A9-8BFB-F28EB937B060/MicrosoftDeploymentToolkit2013_x64.msi'
    checksum = '66660284B5E1F5DB3652198962FC5129'
    checksum64 = '97056770215365C84A5848D4FCE3105A'
    silentArgs = '/quiet /norestart'
    fileType = 'msi'
    validExitCodes = @(0,3010)
}

Install-ChocolateyPackage @ChocoPackage
