﻿
<#
.SYNOPSIS
Uninstall MDT

.DESCRIPTION
Uninstalls the Microsoft Deployment Toolkit 2013 Update 2 using the Chocolatey framework

.LINK
http://www.microsoft.com/en-us/download/details.aspx?id=50407
#>

$ChocoPackage = @{

    packageName = 'Microsoft Deployment Toolkit 2013 Update 2'
    fileType = 'msi'
    validExitCodes = @(0,3010)
}

if ( Get-ProcessorBits -compare 64 )
{
    $ChocoPackage.SilentArgs = '{F172B6C7-45DD-4C22-A5BF-1B2C084CADEF} /quiet /norestart'
}
else
{
    $ChocoPackage.SilentArgs = '{6BA5823B-E195-477F-A2E1-928D95A28DE4} /quiet /norestart'
}

Uninstall-ChocolateyPackage @ChocoPackage

